# Gimp.Image.prototype.get_simulation_profile

    function get_simulation_profile(): Gimp.ColorProfile {
        // Gjs wrapper for gimp_image_get_simulation_profile()
    }

Returns the image's simulation color profile

This procedure returns the image's simulation color profile, or NULL if the image has no simulation color profile assigned.

Since 3.0

Returns

  The image's simulation color profile. The returned value must be freed with g_object_unref().